.UISingleSearch_Default, .UISingleSearch_default {
        max-width: var(--main-width);
        margin: 0 auto;
        position: relative;
}
.SingleSearch {
        height: 25px;
        z-index: 10;
        width: 1160px;
        margin: 5px auto;
        position: absolute;
        top: -42px;
        right: 0;
        width: 200px;
}
.SingleSearch .SearchBox {
        border-radius: 3px;
        height: 30px;
        width: 100%;
        background: #fff none repeat scroll 0 0;
        border: 1px solid #ccc;
        float: right;
        justify-content: space-around;
        gap: 10px;
}
.SingleSearch .SearchBox .Text {
        border:none;
        color: #5b5b5b;
        display: inline-block;
        font: italic 9pt Arial;
        height: 18px;
        margin: 0;
        text-align: left;
        /* width: 126px; */
}
.SingleSearch .SearchBox .Button {
        background: rgba(0, 0, 0, 0) url("images/s.png") no-repeat top 2px right 2px;
        border: medium none;
        display: inline-block;
        height: 20px;
        vertical-align: top;
        width: 25px;
        border-radius: 0 3px 3px 0;
}
